.loginPage {
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.signupText {
  clear: both;
}

.loginContainer {
  height: 330px;
  padding: 25px;
  text-align: center;
  font-weight: bold;
  font-size: larger;
  width: 400px;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.loginContainer input {
  width: 90%;
  padding: 10px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.loginContainer button {
  width: 80%;
  padding: 12px 20px;
  background-color: #4caf50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.loginContainer button:hover {
  background-color: #45a049;
}
#alert {
  color: red;
  padding: 10px;
}
#success {
  color: lightgreen;
  padding: 10px;
}
#enter-button {
  margin-top: 20px;
}
